Subject: Chat transcript
From: LiveChat <[email-masked]>
To: [email-masked]
Date: Tue, 13 Sep 2022 11:14:45 +0000

Chat transcript

	Jonathan Tue, 09/13/22 04:17:57 pm Asia/Kolkata
		Hello, would you like to talk about our services?
	Visitor 04:17:57 pm
		hello I have a ticket regarding my server down time on your support portal.. it is already getting 2 hours i posted that but no one attended yet.. my server down
		can you please have someone to look into that
		https://colocationamerica.zendesk.com/hc/en-us/requests/15867
		are you there?
	Jonathan 04:23:37 pm
		Welcome to live Chat Services, How may I help you today? 
		Are we still connected? 
	Visitor 04:25:08 pm
		yes
		can you get someone to look at my ticket and get my server up asap
		it is getting late and our clients will start login to server soon
	Jonathan 04:25:47 pm
		I will escalate this concern to our team and ask them to get in touch with you as soon as possible. 
	Visitor 04:25:55 pm
		so it should be up asap
		any support number which i can call?
	Jonathan 04:26:18 pm
		You can contact our support team on Phone: 1-888-505-COLO or +1-213-928-6929 (Local) and email address- [email-masked] 
		I have forwarded your query to the support team. Meanwhile, you can also drop an email to [email-masked] and [email-masked] 
		Is there anything else I can help you with today? 
		Are we still connected? 
		It appears that you may be otherwise occupied, so I&#39;ll bring this chat session to an end. However, if you have any further questions, please do not hesitate to return to Chat at any time. Goodbye, and have a nice day! 
	System 04:39:18 pm
		Jonathan archived the chat

	21m 21s

Chat has been opened from website: https://www.colocationamerica.com/contact-us

E-mail from https://www.livechatinc.com/powered-by-livechat/?utm_source&#x3D;chat_transcript&amp;utm_medium&#x3D;email&amp;utm_campaign&#x3D;www.colocationamerica.com